-- 基础信息
base_info = {
	group_id = 177006069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 69001, gadget_id = 70500000, pos = { x = 502.399, y = 192.812, z = -392.865 }, rot = { x = 0.000, y = 166.499, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69004, gadget_id = 70500000, pos = { x = 380.565, y = 180.396, z = -344.849 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69005, gadget_id = 70500000, pos = { x = 311.635, y = 163.162, z = -225.770 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69006, gadget_id = 70500000, pos = { x = 134.344, y = 214.782, z = -273.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69007, gadget_id = 70500000, pos = { x = 123.406, y = 216.880, z = -278.183 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69008, gadget_id = 70500000, pos = { x = 172.752, y = 208.468, z = -355.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69011, gadget_id = 70500000, pos = { x = 193.651, y = 201.579, z = -412.392 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69014, gadget_id = 70500000, pos = { x = 237.139, y = 245.896, z = -385.503 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69015, gadget_id = 70500000, pos = { x = 273.653, y = 236.286, z = -383.295 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69016, gadget_id = 70500000, pos = { x = 440.469, y = 177.528, z = -320.247 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69019, gadget_id = 70500000, pos = { x = 470.283, y = 180.904, z = -220.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69020, gadget_id = 70500000, pos = { x = 466.894, y = 179.937, z = -211.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 },
	{ config_id = 69021, gadget_id = 70500000, pos = { x = 479.936, y = 176.039, z = -171.211 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 9188, area_id = 210 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 69001, 69004, 69005, 69006, 69007, 69008, 69011, 69014, 69015, 69016, 69019, 69020, 69021 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
